Uses of Class
org.alfresco.rest.model.RestVariableModelsCollection
Packages that use RestVariableModelsCollection
-
Uses of RestVariableModelsCollection in org.alfresco.rest.model
Methods in org.alfresco.rest.model that return RestVariableModelsCollectionMethods in org.alfresco.rest.model with parameters of type RestVariableModelsCollectionModifier and TypeMethodDescriptionvoidRestTaskModel.setVariables(RestVariableModelsCollection variables) -
Uses of RestVariableModelsCollection in org.alfresco.rest.requests
Methods in org.alfresco.rest.requests that return RestVariableModelsCollectionModifier and TypeMethodDescriptionTask.addTaskVariables(RestVariableModel... taskVariablesModel) Add task variables using POST /tasks/{taskId}/variables callTask.getTaskVariables()Retrieve the task variables using GET call on "/tasks/{taskId}/variables"